Subject: Re: AMOS Pro Interface Language
From: Neil Miller <[email-masked]>
To: Mat Hall <[email-masked]>
Cc: Paul Hickman <[email-masked]>, [email-masked]
Date: Mon, 4 Jul 1994 12:15:38 +0000

On Thu, 30 Jun 1994, Mat Hall wrote:

> 
> Paul Hickman said :
>  
> > Has anyone managed to create a decent interface with this yet? I can't!
> 
> Nope.  The examples they give (Disk Mnager, etc.) are all very nice, but 
> the interface code for them is too complex to figure out - I just wrote a 
> bunch of procedures to do similar things.  (I would distribute them, but 
> they are, shall we say, quirky.  One day I'll get round to tidying them 
> all up...)
Yeah I have done a heap of work with interface, hundreds of K worth of 
source code that uses interface all the time.

Sorry but the source code is (c) to the people I write for but If ya have 
any questions then ask away. I might not be able to answer all but I have
a pretty good idea of whats going on!

> 
> > Here are the main problems I have:
> 
> [... some problems ...]
> 
> > I hope MCox/RScott are reading this, and will add this to the list of things
> > to be fixed in the next AMOS Pro update.
> 
> I haven't got any of the updates - I never got round to it.  Has the 
> "Ctrl-C in direct mode crashes AmOSPro" bug been fixed yet?  It really 
> gets on my nerves!
> 
> > P.s. We haven't had a procedure library update for a while now - Have you all
> > stopped sending procedures? Why not send something to andrew church now.
> 
> I'll get right on to tidying up my interfacing procedures...
> 
> 
                          \|/
                         -O"O-
----------------------oOO-(_)-OOo------------------------
                         T E X
                [email-masked]